﻿@model IEnumerable<eCommerce.Services.Model.Product>

<div class="col-xs-12 col-sm-4 no-margin product-item-holder hover">
    <div class="product-item">
        
        <!--<div class="ribbon blue"><span>new!</span></div>-->
        <!--<div class="ribbon green"><span>bestseller</span></div>-->
        <div class="ribbon red"><span>sale</span></div>
        
        <div class="image">
            <img alt="" src="/content/assets/images/blank.gif" data-echo="/content/assets/images/products/product-01.jpg" />
        </div>
        <div class="body">
            <div class="label-discount green">-50% sale</div>
            <div class="title">
                <a href="/Catalogo/ProductoDetalle">VAIO Fit Laptop - Windows 8 SVF14322CXW</a>
            </div>
            <div class="brand">sony</div>
        </div>
        <div class="prices">
            <div class="price-prev">$1399.00</div>
            <div class="price-current pull-right">$1199.00</div>
        </div>
        <div class="hover-area">
            <div class="add-cart-button">
                <a href="/Catalogo/ProductoDetalle" class="le-button">Ver detalle</a>
            </div>
        </div>
    </div>
</div>
